{% extends "posts/base.html"%}
<!-- aboutuni new -->
{% load static %}
{% load crispy_forms_tags %}
{% block page_content %}
{% block content %}
    <font color=black>

    <div id="page" class="container">
        <section>
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <p><label>Title:</label> {{ form.title }}</p>
                <p><label>Year of an exchange:</label>{{ form.ex_year }}</p>
                <a >{{ form.ex_year.errors }}</a>
                <p><label>About exchange:</label>{{ form.generally }}</p>
                <p><label>Relation:</label>{{ form.relation }}</p>
            </fieldset>
            <div class="form-group">
                <button class="button" type="submit">Post</button>
                <p><a href="{% url 'post-detail' user.post.id %}">Back</a></p>
            </div>
        </form>
        </section>
</div>
    </font>
{% endblock %}{% endblock %}
